Subject: [Ecrit] Protocol Action: 'Non-Interactive Emergency Calls' to Proposed Standard (draft-ietf-ecrit-data-only-ea-22.txt)

From: The IESG <[email-masked]>
Date: Tue, 10 Mar 2020 12:49:26 -0700

The IESG has approved the following document:
- 'Non-Interactive Emergency Calls'
  (draft-ietf-ecrit-data-only-ea-22.txt) as Proposed Standard

This document is the product of the Emergency Context Resolution with
Internet Technologies Working Group.

The IESG contact persons are Adam Roach, Alexey Melnikov and Barry Leiba.

A URL of this Internet Draft is:
https://datatracker.ietf.org/doc/draft-ietf-ecrit-data-only-ea/

Working Group Summary

This document did not have controversy in the WG.  Its revisions were in response to a number of very detailed 
reviews in 2013-2015, and then in order to track with RFC 7252 'Additional Data Related to an Emergency Call.'

Document Quality

There were many detailed reviews throughout the lifetime of the draft.  Another quality indicator is
that the editors worked with the NENA Long Term Direction Working Group, and updated other emergency
communications groups throughout the development time in ECRIT. 

The Media Type expert review request for application/EmergencyCallData.cap+xml was posted on March 23, 2018.

The Document Shepherd has reviewed the mailing list discussions, expert reviewing, and normative references.
There are no concerns about the degree of review, special review needs, or other concerns.    
Because of the very active reviewing early on, the Shepherd views this document as having solid WG consensus.  

The document had its required formal review of the media type (see above)

There is a normative reference that will need to be added to the Downref Registry - 
the document depends on the OASIS Common Alerting Protocol v.1.2 specification 
(http://docs.oasis-open.org/emergency/cap/v1.2/CAP-v1.2-os.html)

No existing RFCs are updated or obsoleted by this document.  

A new block is to be added to the IANA Emergency Call Data Types Registry.  
The criteria for this (RFC 7852) are Specification Required with explicit
Expert Review - the IANA Expert Reviewer is Brian Rosen, who is also the
pen-holding editor of this document.

A SIP Response Code is requested - the criterion for this (RFC 3261) is RFC Required. 

A SIP Header Type is requested - the policy for this is Standards Action - the Expert Reviewer
is Adam Roach, who is also the Responsible AD.

A new SIP Registry, called AlertMsg Error Codes, is to be created, with a Specification Required policy.

There is one XML example, and it was validated through the Oxygen XML Editor. 

Personnel

The Document Shepherd is Allison Mankin, and the Responsible Area Director is Adam Roach.